net.sf.cglib.core

## Interface MethodWrapper.MethodWrapperKey

- Enclosing class:
    MethodWrapper

      public static interface MethodWrapper.MethodWrapperKey

  Internal interface, only public due to ClassLoader issues.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `newInstance(java.lang.String name, java.lang.String[] parameterTypes, java.lang.String returnType)`

- - ### Method Detail

    - #### newInstance

          java.lang.Object newInstance(java.lang.String name,
                                     java.lang.String[] parameterTypes,
                                     java.lang.String returnType)

Copyright (c) 2001 - Apache Software Foundation